Subject: bug#34127: 26.1.91; Redisplay issues with tramp

From: Michael Albinus <[email-masked]>
Date: Tue, 22 Jan 2019 23:54:21 +0100

Tim Blackman <[email-masked]> writes:

Hi Tim,

> I tried the 1/22/2019 nightly from emacsforosx.com, but tramp didn't
> work as expected. It reports its version number as 27.0.50 — is that
> the right one to try?
>
> In the 26.1 pretest, I did:
>
>   C-x C-f /scp:slc:
>
> (slc is my remote hostname).
>
> That produced the blanking behavior I described
>
> But in the nightly, this just says that the directory is not found —
> seems to think I mean a local directory.
>
> Did something change (again) about tramp syntax?

No Tramp syntax change between Emacs 26 and 27. Have you tried to enter
<RET> then? What is the exact error message?

(And again, do you see *this* message also with "emacs -Q"?)

> - Tim

Best regards, Michael.